[System]
support_chip=3308|3326|3399|3328|3228h|3229|3368|3228|3288|3128|3126|3188|3036|1808|px30|1109|1126|3566|3568|3588
new_crypto=3308|3326|1808|px30|1109|1126|3566|3568|3588
#using software to check signature,using sha160 ,belong to "soft_sign"
soft_sign=3188|3036
#using hardware to check signature,using big sha256,belong to "hard_sign_big_hash"
hard_sign_big_hash=3228h|3368|3228|3288|3229|3128|3126
#using hardware to check signature,using little sha256,belong to "hard_sign_litte_hash"
hard_sign_litte_hash=3399|3328
#using hardware to check signature,using pss padding ,at the beginning of 3326,belong to "hard_sign_pss"
hard_sign_pss=3308|3326|1808|px30|1109|1126|3566|3568|3588
new_idb_chip=3566|3568|3588
exclude_boot_sign =true

sign_flag=0x0
sign_soft_version=
sign_nonce=

boot=
uboot=
trust=
recovery=
bootloader=

